@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,400;1,300&display=swap');

html,body{
    font-family: 'Josefin Sans', sans-serif;
}
.team-heading{
    border-bottom: 3px solid #0dcaf0;
}
.validation-msg{
    text-align: center;
    padding: 5px;
}
.table-body tr:hover{
    transition: .5s ease;
    background-color: #84DFFF;
}
.table-responsive{
    max-height: 200px;
}

a{
    text-decoration: none;
    color: #0dcaf0;
    font-weight: 500;
}
.link{
    border-top: 5px solid #0dcaf0;
    padding: 5px;
}
a:hover .link{
    background-color: #0dcaf0;
    color: white;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    transition: .6s ease;
}
.active .link{
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px; 
    border-top:none;
    border-left: 5px solid #0dcaf0;
    border-right:5px solid #0dcaf0 ;
    border-bottom: 5px solid #0dcaf0;
}

.final-values{
    font-weight: 600;
}
.player-add{
    border-radius: 5px;
    padding: 5px;
    background-color: green;
    color: white;
    cursor: pointer;
}
.player-remove{
    border-radius: 5px;
    padding: 5px;
    background-color: red;
    color: white;
    cursor: pointer;
}
.disabled{
    pointer-events: none;
     opacity: 0.65
}
.shirt-b{
    color: blue;
}
.shirt-r{
    color: red;
}
.ground{
    height: 600px;
    opacity: 0.8;
}
.perent-div{
    position:relative
}
.child-div{
    position: absolute;
    top: 180px;
    left: 0;
}
.player-div{
    border: 2px solid white;
    border-radius: 5px;
    padding: 10px;
    width: 130px;
    margin: 0px auto;
}
.role-lable{
    display: inline;
    border: 2px solid white;
    border-radius: 5px;
    padding: 5px;
}